Subject: Re: External Monitor under Pismo

From: Michel Dänzer <[email-masked]>
Date: Fri, 06 Apr 2001 01:28:59 +0200

"Jason E. Stewart" wrote:

> I don't want to mess up my existing configuration so I only want to
> 'make install' if I can get it to happily install someplace other than
> /usr/X11R6/*

You'd have to set ProjectRoot in host.def before the build.

> Shouldn't I just need to install
>
> xc/programs/Xserver/hw/xfree86/drivers/ati/r128_drv.o
>
> into /usr/X11R6/lib/modules/drivers and restart the X server?

Bingo! Backup the original one though. ;)

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/